/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Text/Hunspell.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Text/Hunspell/Hunspell.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Hunspell.3
